Application: gvSIG desktop - gvSIG bugs #172
WMTS properties are not updated
01/12/2012 09:28 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMTS

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:

Has patch: No Hito:

Add-on name:

Description

When the Capabilities file is downloaded and the user selects all parameters, the properties Format and SRS in the Information

windows are not updated.

History

#1 - 01/13/2012 02:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-alpha3 to 2.0.0-alpha4

#2 - 01/25/2012 10:28 AM - Ignacio Brodin
- Status changed from New to Fixed

- Add-on name deleted (unknown)
- Add-on resolve build set to 2043

[gvsig-raster 948]

#3 - 02/26/2014 12:35 PM - Alvaro Anguix

- Status changed from Fixed to Closed
